[announce] yum: parallel downloading

Zdenek Pavlas zpavlas at redhat.com
Thu May 17 08:19:19 UTC 2012


> > Both packages are compatible with older versions.
> 
> Can we use them in Fedora 17 too ?

Yes, I've used it in F14 for some time.

--
Zdeněk Pavlas


More information about the devel mailing list